No relevant resource is found in the selected language.

This site uses cookies. By continuing to browse the site you are agreeing to our use of cookies. Read our privacy policy>

Reminder

To have a better experience, please upgrade your IE browser.

upgrade

remote replication error between 5500 V3R3 and S5500T V2R2

Publication Date:  2016-05-24 Views:  128 Downloads:  0
Issue Description

When we try to add a remote replication on our OceanStor 5500 V3R3, using a secondary S5500T V2R2, we are not able to discover the replication LUN.

Alarm Information

When try to discover the replication LUN on the remote device, we have no data:

Handling Process

Check the compatibility between the remote devices (5500V3R3 and S5500T V2R2).

In our case the error is from the S5500T V2R2C00 is not supported for the remote replication function:

In the remote replication function of the V3R3, you will find that the accepted version for the remote replication device is V2R2C10 or later

http://http://support.huawei.com/enterprise/docinforeader.action?contentId=DOC1000084218&idAbsPath=7919749|7941815|21430818|21462748|21122039


Root Cause
The root case is the different version of the remote device S5500T V2R2C00.

END